[Length]
Default=0
Current=0
title=Unité de distance
label0=millimètre
shortLabel0=mm
label1=pouce
shortLabel1="

[Weight]
Default=1
Current=1
title=Unité de poids
label0=kilogramme
shortLabel0=kg
label1=gramme
shortLabel1=gr
label2=livre
shortLabel2=lb
label3=once
shortLabel3=oz

[Load]
Default=1
Current=1
title=Unité de charge
label0=newton
shortLabel0=N
label1=déca-newton
shortLabel1=daN
label2=kilo-newton
shortLabel2=kN
label3=livre force
shortLabel3=lbf
label4=kilogramme
shortLabel4=kg
label5=tonne
shortLabel5=t
label6=tonne US
shortLabel6=US ton

[Temperature]
Default=0
Current=0
title=Unité de température
label0=° Celsius
shortLabel0=° C
label1=° Fahrenheit
shortLabel1=° F

[Volume]
Default=0
Current=0
title=Unité de volume
label0=centimètre cube
shortLabel0=cm3
label1=cubic inch
shortLabel1=in3
label2=fluide once
shortLabel2=ozfl

[Speed]
Default=0
Current=0
title=Unité de vitesse
label0=tour par minute
shortLabel0=tr/min
label1=Hertz
shortLabel1=Hz

[L10]
Default=0
Current=0
title=L10
label0=Durée de vie
shortLabel0=heures
label1=Nb de tours
shortLabel1=tours
